/* Merchant Portal Branding */

#banner-logo{
	height: 116%;
	padding-left: 4%; 
	float: left; 
	position: relative; 
	top: -8px;
}

#header-banner{
	background: #002F6B;
}

#overflow-color{
background: #002F6B;
}

#back-button-colour{
	background: #002F6B;
}

#login-button{
	background-color: #002F6B;
}

.sidebar .user-profile h5{
	color: #002f6b;
}

.sidebar .user-profile{
	color: #002f6b;
}

.sidebar .nav-sidebar a{
	color: #002f6b;
}

/* drop-down list down arrow bg color*/
.custom-select:before {
	background-color: #f2f4f7;
}

body {
	font-family: "SerranoWeb", calibri, "Arial Unicode MS",sans-serif;
}

/* logout button hover color*/
body header a:hover {
    color: #FAA61A;
}

body footer {
	color: #FFFFFF;
	background-color: #002f6b
}

.white-text{
	color:white;
}

.main {
	background: #f2f4f7;
}

h2{
	/* color: #007cc3; */
	font-family: "DIN Next LT Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn-primary{
	background-color: #faa61a; /*secondary color*/
}

.btn-primary:hover{
	background-color: #002F6B; /*primary color*/
}

/**
.steps .active {
	background-color: #007cc3;
}

.steps .active:after {
    border-left-width: 1.5em;
    border-left-style: solid;
    border-left-color: #007cc3;
}
**/

/*
.nav-line .active a {
    border-bottom: 2px solid #007cc3;
}
*/

/* Status label in readers 
.label-primary{
	background-color: #007cc3;  
}
*/

.label-danger{
	background-color: #ff645f; /*secondary color, should be a shade of red*/
}

/* Navigation bar highlight color */
.sidebar .nav-sidebar .active a{
	background: #002F6B; /*primary color*/
}

/* Search bar coloring
.search-bar .form-control, .search-bar .action-btn {
	border-color:#007cc3; 
}

.search-bar .action-btn{
	background-color: #007cc3; 
}
*/


/* Readers, Transaction, Settlements - Colour of right side arrow 
.table.table-hover td:last-child:after {
	color:#007cc3;
	}
*/

 /* Mobile Users fafa-icon when active 
.box.arrow-btn.active i{
	color:#007cc3; 
}
*/

/*
.box.arrow-btn.active .label {
    color: #007cc3;      
    border: 1px solid #007cc3;
 }
*/

 .box.arrow-btn.suspend .label {
 	background-color: #ff645f; /*secondary color, should be a shade of red*/
 }

/*
 .form-list .box-detail .left-icon{
 	color: #007cc3;
 }
 */

.login.merchant {
    background: #00152F;
}

.nav-line {
	background: #f2f4f7;
}

/* when you scroll down an overflow page*/
.nav-line-affix .affix{
	background: #f2f4f7;
}

#override-bootstrap-font{
	/* color: #002f6b; */
}

.nav>li>a:hover{
	background-color:#f2f4f7;
}

.sidebar{
	min-height:1000px;
	overflow: hidden;
}

/* Text color in details*/
.form-list .row>li>ul>li{
	color:#002f6b;
}

h3{
	color:#002f6b;
}

/* Extend width of input-date due to Serrano font change*/
.input-daterange input {
	width: 9em;
}

.form-list .row .form-control{
	color: #002F6B;
}

.login .panel h4 {
	color: #002F6B;
}

.login .panel a {
	color: #002F6B;
}

.login .panel .form-control{
	color: #002F6B;
}

.login .panel a:hover{
	color: #faa61a;
}

.input-group .form-control{
	color: #002F6B;
}